theme:
  name: material
  palette:
    scheme: default
  favicon: 'img/favicon.ico'
  logo: 'img/logo.svg'
  copyright: 'Copyright 2022 Ground Zero Tech-Works Inc.' 
site_name: AyaNova Rockfish biz guide
site_url: 'https://rockfish.ayanova.com/docs'
site_dir: '../rfdocs'
strict: true 
copyright: Copyright &copy; 2022 Ground Zero Tech-Works Inc. REV-2022-08-30
extra:  
  generator: false
# Extensions
markdown_extensions: 
  - pymdownx.highlight:
      anchor_linenums: true
  - pymdownx.superfences
  - toc:
      permalink: true  

nav:
- Home: 'index.md'
- Rockfish:
  - 'UI': 'ui.md'
- Licensing:
  - 'Trial requests': 'trial-request.md'
  - 'Perpetual': 'license-perpetual.md'
  - 'Subscription': 'license-subscription.md'
  - 'Extending trial manually': 'license-extend-trial.md'
  - 'Revoking': 'license-revoke.md'
- Hosting:
  - 'Setup': 'host-setup.md'
- Build:
  - 'Build AyaNova': 'build-ayanova.md'
  - 'Build QBI': 'build-qbi.md'
  - 'Build Rockfish': 'build-rockfish.md'
- Deploy:
  - 'Deploy AyaNova': 'deploy-ayanova.md'
  - 'Deploy QBI': 'deploy-qbi.md'
  - 'Deploy Rockfish': 'deploy-rockfish.md'


